Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43124/?format=api
{ "ob_id": 43124, "uuid": "e41965a32923498396fd8a8446f066f1", "title": "TOMCAT simulated Nord Stream methane plume, September 2022", "abstract": "This file contains the simulated atmospheric methane (CH4) mixing ratios over the North Sea and Northern Europe during the Nord Stream gas leak event during September 2022. Mixing ratios are provide on the TOMCAT T106 model grid, with a horizontal resolution of approximately 1.125 x 1.125 degrees. There are 60 vertical levels from the surface up to 0.1 hPa. The data covers the period from 00:00 UTC 26/09/2022 - 00:00 UTC 30/09/2022. There are two methane tracers, one containing background methane and methane from non-Nord Stream related sources, and a separate model tracer simulating CH4 from the Nord Stream leaks. For this simulation, Nord Stream was assumed to emit methane at a constant rate of 4.17 Gg hr^(-1). These simulations are discussed in Wilson et al., (2024) - 'Quantifying large methane emissions from the Nord Stream pipeline gas leak of September 2022 using IASI satellite observations and inverse modelling'.", "keywords": "Methane,Nord Stream,Natural Gas,Atmosphere,TOMCAT", "publicationState": "citable", "dataPublishedTime": "2024-09-19T10:35:02", "doiPublishedTime": "2024-09-19T10:44:53.979935", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/43185/?format=api", "dataPath": "/neodc/deposited2024/TOMCAT_Nord_Stream_Methane/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 85528111, "numberOfFiles": 2, "fileFormat": "NetCDF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/11855/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4575/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/1319/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/1320/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/3894/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/24201/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/24203/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/46796/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/67226/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75063/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75064/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/75065/?format=api" ], "dataLineage": "Originally produced by Chris Wilson at the National Centre for Earth Observation (NCEO) at the University of Leeds, Leeds, UK in October 2022. Submitted by Chris Wilson to CEDA on acceptance of the related research in July 2024.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13188/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/5002/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30127/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205377/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204738/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204739/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204740/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204741/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204742/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204743/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205373/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204737/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204744/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204745/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204746/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/2984/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }